html, body {padding-top: 2px;}

.pcol-header h2, .pcol-header h3, .pcol-header h4 {color: #005b9b; font-family: helvetica;font-style: italic;}
#pcol-header_line1 {font-size: 31.5px}
#pcol-header_line2 {font-size: 24.5px}
#pcol-header_line3 {font-size: 17.5px}
#pcol-header_line4 {font-size: 17.5px}


#pcol-header_line1, #pcol-header_line2 {text-align: left}
#pcol-header_line1, #pcol-header_line3  {margin-bottom: 0;margin-top: 20px}
#pcol-header_line2 {margin-top: 0}
#pcol-header_line4 {margin-top: 10px;margin-bottom: 10px}
.pcol-header form {margin-bottom: 0}
.pcol-header .span4 {text-align: right}
#pcol-shopping-cart-icon {position: absolute; margin-left: -60px;margin-top: -14px}


#pcol-sub-header {margin-bottom: 0px;margin-top:-12px}

/*** Glowing Text ***/
.text-glow {
	width: 170px;
	font-size: 14px;
	color: #005b9b;
	/*text-shadow: -4px 4px 20px #ffc, 4px -4px 20px #fff;*/
	position: absolute; margin-left: 130px; margin-top: -21px;
	text-align: center;
	background: url(../images/cloud-background.png) no-repeat;
	background-size: 170px 60px;
	background-position: 0px -10px
}

#hover-image {
	width: 447px;
	height: 285px;
	position: absolute;
	z-index: 100;
	margin-top: 30px;
	display: none;

}
.nav_img {display: none}


/*** Right boxes on home page ***/
.right-box {
	margin-left: 32px;
	padding: 0 4px 0px 4px;
	width: 205px;
	background: linear-gradient(#ffffff,#d4d5d6);
	background: -ms-linear-gradient(#ffffff,#d4d5d6);
	background: -webkit-linear-gradient(#ffffff,#d4d5d6);
	background: -moz-linear-gradient(#ffffff,#d4d5d6);		
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#d4d5d6'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#d4d5d6')"; /* IE8 */
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	color: #000;
	font-weight: bold;
	text-align: center
}
.right-box h4 {color: #005b9b;font-style: italic;font-size: 14px}
.right-box button {background: #005b9b;color: #fff;margin-top: 12px;font-size: 12px;padding: 1px 3px;}


/*** Catalog slider ***/
.list-catalogs {
	padding: 15px 0 15px 40px;
}
.list-catalogs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list-catalogs li {
	color: #005b9b;
	/*color: #000;*/
	font-weight: bold;
	text-align: center;
	width: 97px;
	height: 165px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.list-catalogs li img {
	height: 125px
}
.clearfix {
	float: none;
	clear: both;
}
a.prev, a.next {
    width: 36px;
    height: 34px;
    display: block;
    position: absolute;
    margin-top: 94px;
}

a.prev {
	margin-left: 1px
}
a.next {
	margin-left: 639px
}


.text-glow-2 {
	width: 260px;
	font-size: 16px;
	color: #005b9b;
	position: absolute; margin-left: 216px; margin-top: -43px;
	text-align: center;
	
background: url(../images/cloud-background.png) no-repeat;
background-size: 260px 60px;
background-position: 0px -10px;

}

#catalog-slider img {
	border: 1px solid #cccccc;
	margin-bottom: 2px
}
#catalog-slider li {
	line-height: 13px
}



/*** footer ***/
 #footer {text-align: center;margin-top: 40px;margin-bottom: 40px;color: #8a8c97; font-size: 12px;background: #ffffff;}



/*** bootstrap overrides ***/
.navbar-inner {
	padding-left: 0px;padding-right: 8px;min-height: 30px;height: 30px; border-radius: 0; 
	background: linear-gradient(0deg, #a4a6a9, #e6e7e8 30%, #e6e7e8 70%, #a4a6a9);
	background: -ms-linear-gradient(top, #a4a6a9, #e6e7e8 30%, #e6e7e8 70%, #a4a6a9);
	background: -webkit-linear-gradient(top, #a4a6a9, #e6e7e8 30%, #e6e7e8 70%, #a4a6a9);
	background: -moz-linear-gradient(0deg, #a4a6a9, #e6e7e8 30%, #e6e7e8 70%, #a4a6a9);
	margin-top: 14px;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#a4a6a9', EndColorStr='#e6e7e8'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#a4a6a9', EndColorStr='#e6e7e8')"; /* IE8 */
	}
.navbar .nav>li>a  {height: 20px;color: #000; font-weight: bold;font-family: helvetica; font-size: 12px; border-right: 1px solid #939598;padding: 1px 15px; margin-top: 4px}
.navbar .nav>li>a:hover  {color: #939598}

.btn:hover {color: #fff}


/*** bottom navigation ***/	
#bottom-nav>.row>.span2  {text-align: left}
#bottom-nav>.row>.span2>h4 {font-size: 14px;color: #636466;  width: none}
#bottom-nav>.row>.span2>a {width: 100%;font-size: 12px; color: #939598; font-weight: bold}
.dotted-line {border-bottom: 2px dotted #939598; }
.span1 {width: 16px}
.span2 {width: 160px}
.btn {
	background: linear-gradient(#005b9b,#005b9b); 
	background: -ms-linear-gradient(#005b9b,#005b9b);
	background: -webkit-linear-gradient(#005b9b,#005b9b); 
	background: -moz-linear-gradient(#005b9b,#005b9b);
	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#373397', EndColorStr='#4876b7'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#373397', EndColorStr='#4876b7')"; /* IE8 */
	
	color: #fff
	}
	


/*** Left navigation ***/
#left_nav {
	text-align: left;
	font-weight: bold;
	font-size: 10px; 
	line-height: 10px;
	/*border: 1px solid #ccc;*/
	border: 1px solid #005b9b;
	/*-webkit-box-shadow: 4px 2px 5px rgba(0, 0, 0, 0.35);
	-moz-box-shadow:    4px 2px 5px rgba(0, 0, 0, 0.35);
	box-shadow:         4px 2px 5px rgba(0, 0, 0, 0.35);*/
	height: 100%;
	padding-bottom: 10px
	}
	
#left_nav a {font-size: 14px;text-decoration: none; color: #005b9b; line-height: 23.5px;  }
#left_nav ul {padding-left: 0px; margin-top: }
#left_nav li {margin: 0px;}
#left_nav li .sub-cat {color: #000;font-size: 10px; }
#left_nav li a {position: relative;left: -6px}

#left_nav:before
{ 
	content:"Shop by Category";
	position: relative;
	top: -20px;
	left: -1px;
	background-color: #005b9b;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 14px 6px 6px;

}
.sub-cat {display: none}



	
.with-color {
	background: linear-gradient(#373397,#4876b7);
	background: -ms-linear-gradient(#373397,#4876b7);
	background: -webkit-linear-gradient(#373397,#4876b7); 
	background: -moz-linear-gradient(#373397,#4876b7); 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#373397', EndColorStr='#4876b7'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#373397', EndColorStr='#4876b7')"; /* IE8 */
	}
	

.box-header {
		background: linear-gradient(#e8e9ea, #c9cbcc);
		background: -ms-linear-gradient(#e8e9ea,#c9cbcc);
		background: -webkit-linear-gradient(top,#e8e9ea,#c9cbcc);
		background: -moz-linear-gradient(#e8e9ea,#c9cbcc);		
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#e8e9ea', EndColorStr='#c9cbcc'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e8e9ea', EndColorStr='#c9cbcc')"; /* IE8 */
		border-radius: 10px 10px 0px 0px;

	

}